<!DOCTYPE html>
<html lang="en-US" class="no-js"><head><title>S4 League  |  Spooktober is here!</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="THIS IS HALLOWEEN, THIS IS HALLOWEEN, HALLOWEEN, HALLOWEEN IN THIS TOWN WE CALL NETSPHERE, EVERYONE HAIL TO THE 11th YEAR OF S4 LEAGUE! HelllooOOoooOOo Leaguers, October, or rather, Spooktober"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  Spooktober is here!"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/2019/10/03/spooktober-is-here/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=en_"></script></head><body class="post-template-default single single-post postid-1413 single-format-standard wp-custom-logo browser-unknown lang-en">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com/" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Games"><span>Games<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/en" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/en" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/en" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/en" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/en" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://en.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Account" target="_blank" rel="noopener noreferrer">Account</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/en" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-current-language wpml-ls-first-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/2019/10/03/der-spooktober-ist-da/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-last-item">
						<a href="https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu" class="content-wrapper menu"><li id="menu-item-40" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li id="menu-item-11" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-11"><a href="https://s4leaguegame.com/">Home</a></li>
<li id="menu-item-43" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="https://s4leaguegame.com/game/">Game</a></li>
<li id="menu-item-12" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-12"><a href="https://s4leaguegame.com/news/">News</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="https://s4leaguegame.com/updates/">Updates</a></li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://s4leaguegame.com/community/">Community</a></li>
<li id="menu-item-1275" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1275"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="https://download.gamigo.com/S4LeagueDownloader_US.exe">Download now!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-11"><a href="https://s4leaguegame.com/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="https://s4leaguegame.com/game/">Game</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-12"><a href="https://s4leaguegame.com/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="https://s4leaguegame.com/updates/">Updates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://s4leaguegame.com/community/">Community</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1275"><a href="https://s4league.aeriagames.com/itemmall">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="https://download.gamigo.com/S4LeagueDownloader_US.exe">Download now!</a></li>
</ul></nav><section id="post" role="main"><div class="background-wrapper">
		<div class="content-wrapper">
		
												<article><header><time datetime="2019-10-03T10:00:30+00:00">03 October 2019</time><h4>Spooktober is here!</h4>
													</header><div class="content">
							
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg" alt="" class="wp-image-1415" srcset="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg 560w,https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-300x75.jpg 300w,https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-768x192.jpg 768w,https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px"></figure><p>THIS IS <strong>HALLOWEEN</strong>, THIS IS <strong>HALLOWEEN</strong>,</p>



<p><strong>HALLOWEEN</strong>, <strong>HALLOWEEN</strong></p>



<p>IN THIS TOWN WE CALL NETSPHERE,</p>



<p>EVERYONE HAIL TO THE <strong>11th YEAR OF S4 LEAGUE!</strong></p>



<hr class="wp-block-separator"><p>HelllooOOoooOOo Leaguers,</p>



<p>October, or rather, Spooktober is finally here. What a month this will be! We have prepared lots of challenging and artsy events for your taste!</p>



<p>First, we have the 11th Anniversary of S4 League. And then, right after that, we have the spookiest halloween season!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"></figure><p>To get the rewards you desire, you can choose from a variety of challenges to complete. But if you want the biggest prize, you gotta work your hand!</p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3881-s4-league-11th-anniversary-play-event/"><strong>ANNIVERSARY EVENT</strong></a><strong>:</strong> So when you follow the link, you’ll see the anniversary event. We have prepared 16 days of challenges for you. Each challenge you successfully complete will grant you 5 points.</p>



<p><strong><a href="https://s4league.aeriagames.com/forum/index.php?thread/3907-11th-anniversary-emoji-art-event/">ANNIVERSARY ART EVENT</a>: </strong>Here is the art event where you can create a set of emojis and leave a permanent mark on the history of S4 League. Just follow the directions and come up with some great emoji! When you send a serious entry to this event, you will get 20 points.</p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3917-halloween-play-event/"><strong>HALLOWEEN EVENT</strong></a><strong>: </strong>This is THE event where you can become the fear itself and induce nightmares on your frienemies! Follow the directions like a regular challenge of the week and get the rewards. Every tier you complete in this event will grant you points for the Spooktober.<br> </p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3906-spooktober-halloween-screenshot-event/"><strong>HALLOWEEN ART EVENT</strong></a>: For this event, we ask you to create the spookiest S4 League Screenshot. Just take a good looking screenshot, make some spooky edits on it and send it to us! When you send a serious entry to this event, you will get 20 points.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"></figure><p><strong>Event starts: 07.10.2019</strong></p>



<p><strong>Event ends: 31.10.2019</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"></figure><ul><li> 10 Points – 2k PEN, Kitten Ear AP (7 Days, Puppy Ear AP (7 Days) </li><li> 30 Points – 3k PEN, Carmilla’s Veil AP (15 Days), Vlad’s Accessory (15 Days)</li><li>50 Points – 5k PEN, 5x G’s Demon’s Fist Capsule, 5x G’s Burn Sigma Blade Capsule </li><li>70 Points – 10k PEN, 8x Leo Capsule, 8x Violet Capsule </li><li> 90 Points – 15k PEN, 2x Plus 100 (10 Hours), Dolphin Anchor Skill (30 Hours) </li><li> 120 Points – 15k PEN, Death JR FP (Perm) </li></ul><figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"></figure><ul><li>Rewards will be sent after the event is finished.</li><li>No cheating, hacking or plagiarising allowed.</li><li>No farming allowed.</li><li>We reserve the right to disqualify any participant who may breach the rules of the contest or our ToS!</li><li>No exceptions for participation outside of the set time frame will be given. Sorry!</li></ul><p>Have a great Spooktober!</p>



<p>Your S4 League Team</p>
						</div>
											</article><div class="see-all">
				<a class="btn-tablet-portrait-down yellow uppercase" href="https://s4leaguegame.com/news/" title="See all">See all</a>
		  </div>
							<nav><a class="previous-post" href="https://s4leaguegame.com/2019/09/15/back-to-school-event/">
							Back to School Event						</a>
					
											<a class="next-post" href="https://s4leaguegame.com/2019/10/07/s4-league-11th-anniversary/">
							S4 League 11th Anniversary						</a>
					
				</nav></div>
  </div>
</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Corporate</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Careers</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Terms of Use</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Privacy Policy</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Legal Notices</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://en.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
